libopensp5-1.5.2-24-omv2015.0.i586.rpm


Advertisement

Description

libopensp5 - Runtime library for the OpenJade group's SP suite

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libopensp5-1.5.2-24-omv2015.0.i586.rpm
Package name libopensp5
Package version 1.5.2
Package release 24-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://openjade.sourceforge.net/
License BSD
Maintainer -
Download size 514.88 KB
Installed size 1.64 MB
This is the SP suite's shared library runtime support.  This C++
library contains entity management functions, parsing functions, and
other functions useful for SGML/XML/DSSSL development.

Alternatives

Package Version Architecture Repository
libopensp5 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libopensp5 == 1.5.2-24:2015.0
libosp.so.5 -

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libopensp5-1.5.2-24-omv2015.0.i586.rpm
Source Package opensp-1.5.2-24.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libopensp5 rpm package:
    # urpmi libopensp5

Files

Path
/usr/lib/libosp.so.5
/usr/lib/libosp.so.5.0.0

See Also

Package Description
libopenssl-devel-1.0.2h-1-omv2015.0.i586.rpm Secure Sockets Layer communications libs & headers & utils
libopenssl-engines1.0.0-1.0.2h-1-omv2015.0.i586.rpm Engines for openssl
libopenssl-static-devel-1.0.2h-1-omv2015.0.i586.rpm Secure Sockets Layer communications static libs
libopensync-0.22-30-omv2015.0.i586.rpm Multi-platform PIM synchronization framework
libopensync-devel-0.22-30-omv2015.0.i586.rpm Header files and static libraries from libopensync
libopensync-python-0.22-30-omv2015.0.i586.rpm Python bindings for libopensync
libopensync-xml0-0.22-30-omv2015.0.i586.rpm Dynamic libraries from libopensync
libopensync0-0.22-30-omv2015.0.i586.rpm Dynamic libraries from libopensync
libopts-devel-5.18.7-1-omv2015.0.i586.rpm Development headers and libraries for autogen
libopts-devel-5.18.9-1-omv2015.0.i586.rpm Development headers and libraries for autogen
libopts25-5.18.7-1-omv2015.0.i586.rpm Main library for autogen
libopts25-5.18.9-1-omv2015.0.i586.rpm Main library for autogen
libopus-devel-1.1.2-3-omv2015.0.i586.rpm Files needed to compile a program with Opus support
libopus0-1.1.2-3-omv2015.0.i586.rpm Opus shared library
libopusfile-devel-0.6-4-omv2015.0.i586.rpm Development package for opusfile
Advertisement
Advertisement